@charset "utf-8";
/* font
---------------------------------------------------------------------- */
.font-century {
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* common
---------------------------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-size: 62.5%;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  color: #333;
  text-align: center;
}

a {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s ease;
}
a,
a:link,
a:visited,
a:hover,
a:active {
  color: #333;
}
/* a:hover {
  opacity: 0.7;
} */

ul {
  list-style: none;
}

img {
  width: 100%;
  vertical-align: bottom;
}

picture {
  display: block;
  line-height: 0;
}

button{
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

.rmark {
  vertical-align: super;
  font-size: 0.5em;
}

.is_pc {
  display: block;
}
.is_sp {
  display: none;
}

.flex_box {
  display: flex;
}

sub, sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  font-size: 70%;
  bottom: -0.25em;
}
sup {
  display: inline-block;
  font-size: 60%;
  font-weight: normal;
  top: -1em;
}

small {
  display: inline-block;
}

.cont_inner1300 {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .is_pc {
    display: none;
  }
  .is_sp {
    display: block;
  }

  a {
    transition: all 0s ease;
  }
  a:hover {
    opacity: 1;
  }

}








main {
  padding-top: 60px;
}
.cont_inner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 1100px) and (min-width: 769px) {
  .cont_inner {
    padding-left: 2vw;
    padding-right: 2vw;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  main.sub_page {
    padding-left: 4vw;
    padding-right: 4vw;
  }
  .cont_inner {
    padding-left: 0;
    padding-right: 0;
  }
}



.tags-block {
  font-size: 10px;
}
.tags-block ul {
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 0 2px;
}
.tags-block li {
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 0 5px 2px;
  border-radius: 5px;
}
.tags-block li a {
  color: #fff;
}






/* floating BTN
---------------------------------------------------------------------- */
.floating_btn {
  position: fixed;
  /* right: 5em; */
  right: 20px;
  top: 10em;
  z-index: 4;
}
.floating_btn ul li {
  width: 92px;
  height: 92px;
}
.floating_btn ul li + li {
  margin-top: 15px;
}
.floating_btn ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  box-sizing: border-box;
  transition: all 0.3s ease;
}
.floating_btn ul li:nth-child(1) a {
  background: #2c91a0;
}
.floating_btn ul li:nth-child(2) a {
  background: #6b6e81;
}
.floating_btn ul li a span {
  color: #fff;
}
.floating_btn ul li a img {
  width: 51px;
  margin-top: 5px;
  transition: all 0.3s ease;
}
.floating_btn ul li a:hover img {
  margin-left: 10px;
}
@media screen and (max-width: 768px) {
  .floating_btn {
    display: none;
  }
}



/* go-top BTN
---------------------------------------------------------------------- */
.go-top {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 5em;
  right: 20px;
  border: none;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  border-radius: 5px;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.go-top:hover img {
  transition: all 0.5s ease;
}
.go-top:hover img {
  opacity: 0.7;
}
.go-top.show {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 768px) {
  .go-top {
    width: 13.3333vw;
    height: 13.3333vw;
    /* bottom: 88vw; */
    bottom: 8vw;
    right: 1.3333vw;
  }
}




/* animation
---------------------------------------------------------------------- */
.fadeIn--kv {
  -webkit-animation-duration: 0.8s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-iteration-count:1;
	-webkit-animation-fill-mode:forwards;
	animation-duration: 0.8s;
	animation-fill-mode:forwards;
	animation-iteration-count:1;
	animation-timing-function:linear;
	opacity:0;
	-webkit-animation-name: fadeIn;
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
	animation-name: fadeIn;
  /* transition: clip-path 1s cubic-bezier(0.37, 0, 0.63, 1); */
}
@keyframes fadeIn {
	from {
    opacity:0;
    /* clip-path: inset(0 100% 0 0); */
	}
	to {
    opacity:1;
    /* clip-path: inset(0); */
	}
}

.fadeUp--kv {
  -webkit-animation-duration: 1s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-iteration-count:1;
	-webkit-animation-fill-mode:forwards;
	animation-duration: 1s;
	animation-fill-mode:forwards;
	animation-iteration-count:1;
	animation-timing-function:linear;
	opacity:0;
	-webkit-animation-name: fadeUp;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	animation-name: fadeUp;
}
@keyframes fadeUp {
	from {
		opacity:0;
    transform: translate( 0, 20px); 
	}
	to {
		opacity:1;
    transform: translate( 0, 0);
	}
}





.fade-up {
  opacity: 0;
  translate: 0 40px;
  transition-property: opacity, translate;
  transition-duration: 0.8s;
  transition-timing-function: linear;
}
.fade-up.show {
  opacity: 1;
  translate: 0 0;
}




.products_wrap .pro_item_pc li:nth-child(1) {
	transition-delay: 0.3s;
}
.products_wrap .pro_item_pc li:nth-child(1) .item_txt {
  transition-delay: 0.4s;
}
.products_wrap .pro_item_pc li:nth-child(2) {
  transition-delay: 0.5s;
}
.products_wrap .pro_item_pc li:nth-child(2) .item_txt {
	transition-delay: 0.6s;
}
.products_wrap .pro_item_pc li:nth-child(3) {
	transition-delay: 0.3s;
}
.products_wrap .pro_item_pc li:nth-child(3) .item_txt {
  transition-delay: 0.4s;
}
.products_wrap .pro_item_pc li:nth-child(4) {
  transition-delay: 0.5s;
}
.products_wrap .pro_item_pc li:nth-child(4) .item_txt {
	transition-delay: 0.6s;
}


.buy_wrap ul li:nth-child(1) {
	transition-delay: 0.3s;
}
.buy_wrap ul li:nth-child(2) {
  transition-delay: 0.6s;
}












.breadcrumb .cont_inner {
  font-size: 10px;
  text-align: left;
}
.top_breadcrumb {
  background: #000;
}
.top_breadcrumb .cont_inner {
  padding-top: 10px;
  padding-bottom: 10px;
}
.top_breadcrumb .breadcrumb__box,
.top_breadcrumb ul li,
.top_breadcrumb a {
  color: #fff;
}

.bt_breadcrumb .cont_inner {
  border-top: 1px solid #999999;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 80px;
}

.breadcrumb .cont_inner ul {
  display: flex;
  align-items: center;
  /* padding-bottom: 10px; */
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.breadcrumb .cont_inner ul li {
  font-size: 10px;
  margin-right: 2px;
}
.breadcrumb .cont_inner ul li::before {
  display: inline-block;
  content: ">";
  margin-right: 2px;
}
.breadcrumb .cont_inner ul li:first-child::before {
  display: none;
}
.breadcrumb .cont_inner ul li:last-of-type {
  box-sizing: border-box;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

@media screen and (max-width: 768px) {
  .top_breadcrumb {
    display: none;
  }
  .breadcrumb .cont_inner {
    font-size: 2.8vw;
  }
  .breadcrumb .cont_inner ul li {
    font-size: 2.8vw;
    margin-right: 2px;
  }
}





.contents-header {
  padding-top: 80px;
  padding-bottom: 60px;
}
.contents-header .pro_tit_box span {
  font-size: 60px;
  line-height: 1;
  color: #393939;
  position: relative;
}
.contents-header .pro_tit_box span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}
.contents-header .pro_tit_box p {
  font-size: 18px;
  line-height: 1;
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  .contents-header {
    padding-top: 13.3333vw;
    padding-bottom: 8vw;
  }
  .contents-header .pro_tit_box span {
    font-size: 12vw;
  }
  .contents-header .pro_tit_box span::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #000;
  }
  .contents-header .pro_tit_box p {
    font-size: 4vw;
    margin-top: 10px;
  }
}



.cat-nav {
  background: #f0f0f0;
  border-radius: 3px;
  padding: 15px 25px;
  margin-bottom: 50px;

  display: flex;
  justify-content: space-between;
}
.cat-nav ul {
  flex-wrap: wrap;
  gap: 10px 20px;
}
.cat-nav ul li a {
  font-size: 12px;
}
.cat-nav ul li a.active {
  position: relative;
}
.cat-nav ul li a.active::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: 1px;
  background: #999999;
  position: absolute;
  bottom: -5px;
  left: 0;
}

@media (max-width: 1100px) and (min-width: 769px) {
  .cat-nav {
    width: 96%;
  }
}
@media screen and (max-width: 768px) {
  .cat-nav {
    margin: 0 auto 8vw;
    padding: 2.6667vw;
    align-items: center;
  }
  .cat-nav ul {
    gap: 3.3333vw 3.3333vw;
  }
  .cat-nav ul li a {
    font-size: 2.8vw;
  }
}


.column_archive .column-block {
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px 0;
}
.column_archive .btn_box {
  margin-top: 70px;
}






.related_article {
  border: 1px solid #000;
  padding: 35px 50px 50px;
  box-sizing: border-box;
}
.related_article .related_article_tit {
  font-size: 27px;
}
.related_article>ul>li {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.related_article_img {
  width: 320px;
}

.related_article_img figure {
  margin-bottom: 15px;
  height: 0;
  width: 100%;
  padding-top: 240px;
  position: relative;
  overflow: hidden;
}

.related_article_img figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}


.related_article_txtBox {
  text-align: left;
  padding-left: 30px;
  font-size: 1.6em;
}
.related_article_txtBox time {
  display: block;
  font-size: 1rem;
  font-weight: normal;
  margin-top: 10px;
}
.related_article .related_article_txt {
  margin-top: 10px;
  margin-bottom: 10px;
}
.column_single .related_article .tags-block ul {
  justify-content: flex-start;
}






.related_article {
  border: 1px solid #000;
  padding: 35px 50px 50px;
  box-sizing: border-box;
}
.related_article .related_article_tit {
  font-size: 27px;
}
.related_article>ul>li {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.related_article_img {
  width: 320px;
}

.related_article_txtBox {
  text-align: left;
  padding-left: 30px;
  font-size: 1.6em;
}
.related_article_txtBox time {
  display: block;
  font-size: 1rem;
  font-weight: normal;
  margin-top: 10px;
}
.related_article .related_article_txt {
  margin-top: 10px;
  margin-bottom: 10px;
}
.related_article .tags-block ul {
  justify-content: flex-start;
}
/* .products_single .cont_wrap .flex_box {
  justify-content: flex-start;
} */


@media screen and (max-width: 768px) {
  .related_article {
      padding: 5.3333vw 6.6667vw 8vw;
  }
  .related_article .related_article_tit {
      font-size: 4.8vw;
  }
  .related_article>ul>li {
      align-items: flex-start;
      margin-top: 4vw;
  }
  .related_article_img {
      width: 39.3333vw;
  }
  .related_article_img figure {
    padding-top: 29.3333vw;
  }
  .related_article_txtBox {
      width: 36vw;
      padding-left: 4vw;
      font-size: 2.8vw;
  }
  .related_article_txtBox time {
      font-size: 2.8vw;
      margin-top: 1.3333vw;
  }
  .related_article .related_article_txt {
      margin-top: 1.3333vw;
      margin-bottom: 1.3333vw;
  }
}






















